Page MenuHomePhabricator

Creation of Rollbacker group on ar.wikiversity
Closed, ResolvedPublic

Description

Hello all,
As discussed here, please add Rollbacker group to ar.wikiversity.

The users participate in the discussion is the most active users in ar.wikiversity project.
Also, I know that ar.wikiversity have a small and low-activity community, but as a sysop there I see that several users help in fighting against vandalism in this project, and they asked me several times to give them Rollbacker permission to help them in fighting-vandalism. So please accept this request.

Thanks in advance

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable rollbacker user right at arwikiversity

Event Timeline

alanajjar created this task.Mar 1 2018, 4:32 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 1 2018, 4:32 PM
Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptMar 1 2018, 4:34 PM
alanajjar added a subscriber: Rxy.Mar 1 2018, 4:34 PM

@Rxy if you can help here, it's the same like T185720

Meno25 added a subscriber: Meno25.Mar 1 2018, 4:58 PM

Change 416224 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[operations/mediawiki-config@master] Enable Rollbacker User right at arwikiversity

https://gerrit.wikimedia.org/r/416224

@Jayprakash12345 Is there any scheduled deploy for this task?

@alanajjar There is no SWAT window until March 05. So I will try to Deploy it on March 05 or March 06. Thanks

Change 416224 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable rollbacker user right at arwikiversity

https://gerrit.wikimedia.org/r/416224

Mentioned in SAL (#wikimedia-operations) [2018-03-05T14:44:20Z] <hashar@tin> Synchronized wmf-config/InitialiseSettings.php: Enable rollbacker user right at arwikiversity - T188633 (duration: 00m 57s)

Jayprakash12345 closed this task as Resolved.Mar 5 2018, 2:47 PM
Meno25 removed a subscriber: Meno25.May 31 2019, 11:43 AM